#unitip {
	position: absolute;
	z-index:1000;
	top: -1000px;
	color: #fff;
	font: normal 10px/1.2em Tahoma, Arial, Helvetica, sans-serif;
	display: none;
}
#unitippoint, #unitipmid, #unitipcap {
	position: relative;
	top: 0px;
	left: 0px;
	width: 170px;
	display: block;
	margin-left:0;
}
#unitippoint {
	background: url(TipPoint.png) no-repeat;
	height: 19px;
	overflow: hidden;
}
#unitipmid {
	background: url(TipMid.png) repeat;
	width: 150px;
	height: auto;
	padding: 5px 10px;
	overflow: hidden;
	text-align:left;
}
#unitipcap {
	background: url(TipCap.png) no-repeat;
	height: 7px;
	overflow: hidden;
}

/**/

#unitipmid h5 {
	margin:0 0 9px;
	padding:0 0 0 10px;
	color:#fff;
	font-weight:bold;
	line-height:1;
	font-size:10px;
	background:url(../elementi/arrow_2.gif) no-repeat 0 0.3em;
}
#unitipmid b {
	font-weight:bold;
	color:#ffc463;
}
#unitipmid p {
	margin:0 0 4px;
	background:url(dotz_h.png) repeat-x 0 100%;
	padding:0 0 3px;
}
#unitipmid p.pRowLast {
	margin:0;
/*
	padding:0;
	background:none;
*/
}